FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000627FL52.2 Subprogram FLUC (CONV)public2015-01-29 16:122015-04-15 15:06
ReporterFalk Reichbott 
Assigned ToTilo Eckert 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1 
Target Version5.1Fixed in Version5.1.05 
Summary0000627: Ignore comments in XML files at read and or at write
DescriptionDiscard comments if a corresponding switch defined.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000733)
Tilo Eckert (administrator)
2015-02-06 11:10
edited on: 2015-02-06 13:01

Implemented on read and write of XML, using the new 'nocmnt' flag. On write, only available for standard and pretty printing methods. This new feature is available with FLAMv5.1.4.


- Issue History
Date Modified Username Field Change
2015-01-29 16:12 Falk Reichbott New Issue
2015-01-29 16:12 Falk Reichbott Status new => assigned
2015-01-29 16:12 Falk Reichbott Assigned To => Tilo Eckert
2015-02-06 11:10 Tilo Eckert Note Added: 0000733
2015-02-06 11:10 Tilo Eckert Status assigned => resolved
2015-02-06 11:10 Tilo Eckert Fixed in Version => 5.1
2015-02-06 11:10 Tilo Eckert Resolution open => fixed
2015-02-06 13:01 Falk Reichbott Note Edited: 0000733 View Revisions
2015-04-15 15:06 Falk Reichbott Fixed in Version 5.1 => 5.1.05


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker